# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libraqm
pkgbase = libraqm
pkgver = 0.10.1-1
pkgdesc = A library that encapsulates the logic for complex text layout
url = https://github.com/HOST-Oman/libraqm/
builddate = 1681349921
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 190113
arch = aarch64
license = MIT
depend = freetype2
depend = fribidi
makedepend = meson
makedepend = gtk-doc
